#paginaSobre {
    float: left;
    width: 100%;
}

/* Bloco Inicial */

.blocoInicial {
    float: left;
    width: 100%;
    padding: 70px 0;
    background-color: #F7F7F7;
}

.blocoInicial .container {
    display: flex;
    align-items: center;
}

.blocoInicial h1 {
    float: left;
    width: 100%;
    color: #706F6F;
    position: relative;
    text-transform: uppercase;
    font-weight: 300;
    line-height: 34px;
    font-size: 24px;
    margin: 0 0 30px 0;
    padding-bottom: 15px;
    letter-spacing: 1px;
}

.blocoInicial h1::after {
    content: "";
    width: 37px;
    height: 3px;
    background-color: #EF4B22;
    position: absolute;
    left: 0;
    bottom: 0;
}

.blocoInicial figure {
    text-align: center;
}

/* Conteúdos */

.boxConteudos {
    float: left;
    width: 100%;
    padding: 70px 0;
}

.boxConteudos .listaConteudos {
    float: left;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 50px;
    padding: 0;
    margin: 0;
}

.boxConteudos .listaConteudos li {
    list-style: none;
}

.boxConteudos .listaConteudos li h3 {
    float: left;
    width: 100%;
    font-size: 18px;
    margin: 0 0 20px 0;
    color: #706F6F;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0.5px;
    position: relative;
    padding-bottom: 15px;
}

.boxConteudos .listaConteudos li h3::before {
    content: "";
    position: absolute;
    width: 37px;
    height: 2px;
    background: #EF4B22;
    left: 0;
    bottom: 0;
}

.boxConteudos .listaConteudos li .texto {
    float: left;
    width: 100%;
}

.boxConteudos .listaConteudos li .texto ul {
    padding: 0;
    margin: 0;
    float: left;
    width: 100%;
}

.boxConteudos .listaConteudos li .texto ul li {
    display: flex;
    align-items: center;
}

.boxConteudos .listaConteudos li .texto ul li::before {
    content: "•";
    color: #EF4B22;
    font-size: 25px;
    line-height: 25px;
    margin-right: 5px;
}

.boxConteudos .listaConteudos li .texto ul li span {
    color: #706F6F;
}

.boxConteudos .listaConteudos li .texto p {
    margin: 0;
}

@media (max-width: 1000px) {

    /* Conteúdos */

    .boxConteudos .listaConteudos {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }

}

@media (max-width: 768px) {

    /* Bloco Inicial */

    .blocoInicial {
        padding: 40px 0;
    }

    .blocoInicial .container {
        flex-direction: column-reverse;
    }

    .blocoInicial figure {
        width: 100%;
        margin-bottom: 30px;
    }

    .blocoInicial figure img {
        width: 100%;
    }

    /* Conteúdos */

    .boxConteudos {
        padding: 40px 0;
    }

    .boxConteudos .listaConteudos {
        grid-template-columns: repeat(1, 1fr);
    }

}